{
  "source_id": "stcn",
  "url": "https://www.stcn.com/article/detail/3970383.html",
  "url_hash": "02bf77fa98e91e2f",
  "title": "美伊谈判、霍尔木兹海峡，突传大消息！特朗普：若与伊朗不能达成协议，美或收取通行费！",
  "content": "美伊瑞士会谈一波三折，霍尔木兹海峡通行又现“罗生门”。伊朗军方20日以美方未约束以色列、违反谅解备忘录为由，宣布关闭霍尔木兹海峡；美军则在随后表示未监测到伊朗关闭海峡的行动。而美国总统特朗普也在20日公布了有关收取该海峡通行费的说明。\n最新消息：\n伊朗谈判代表团抵达瑞士，万斯已启程将出席美伊谈判\n当地时间6月20日，巴基斯坦外交部宣布，根据美伊谅解备忘录的后续安排，技术层级会谈将于2026年6月21日在瑞士举行。\n截至目前，伊朗谈判代表团已抵达瑞士苏黎世，正在前往会谈举办地比尔根山的途中。美国副总统万斯也已开启赴瑞士行程，准备参与21日的美伊技术层级谈判。\n特朗普：若与伊朗不能达成协议，美或收取海峡通行费\n当地时间6月20日，美国总统特朗普在社交媒体平台“真实社交”发文表示，在停火期间的60天内，霍尔木兹海峡将不收取任何通行费。60天期限结束后，也不会收取任何通行费。但特朗普表示，除非相关协议未能达成，美国或将收取霍尔木兹海峡通行费，用于补偿美国“守护”中东地区付出的成本。\n根据此前伊朗官媒与美国官员发布的美伊谅解备忘录的内容，涉及霍尔木兹海峡通行的条款明确写有，伊朗将尽最大努力做出安排，确保商船在60天期限内免费安全往返于波斯湾和阿曼湾之间。至于60天期限过后，霍尔木兹海峡的管理制度将通过伊朗将与阿曼进行的对话，并与其他波斯湾沿岸国家协商确立。\n以军称收到在黎停火指示，但“安全区”内行动将继续\n当地时间20日，以色列国防军表示，以军正继续在黎巴嫩南部“安全区”内展开军事行动，目前的重点是打击一处有数十名武装人员藏身的大型真主党地道系统。与此同时，以军已在黎巴嫩其他地区“停止射击”。\n以军称，军方已收到政治高层的指示，要求实施停火。然而以军强调，以军部队仍将继续致力于摧毁位于其“安全区”内的真主党武装基础设施，并将对“安全区”之外的“紧迫威胁”实施打击。\n综合自：央视新闻",
  "author": "孙孝熙",
  "source_name": "证券时报",
  "publish_time": "2026-06-21T08:04:00",
  "publish_time_raw": "2026-06-21 08:04",
  "extracted_at": "2026-06-22T08:09:09.060692",
  "images": [],
  "word_count": 690
}